package com.ytpm.advertise.enums;

import lombok.Getter;

@Getter
public enum AndroidFirstCategoryEnum {
    APP(1,"App"),
    GAME(2,"Game"),
    FAMILY(3,"Family"),
    ;
    private int code;
    private String desc;

    AndroidFirstCategoryEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
